找不到'FBSDKCoreKit / FBSDKAppLink.h'文件

PPShein

升级项目Swift版本后,我遇到了以下错误消息。

找不到'FBSDKCoreKit / FBSDKAppLink.h'文件

pod => 1.6.0.beta.2

Using FBSDKCoreKit (4.39.1)
Using FBSDKLoginKit (4.39.1)
蒙泽

在您的podfile中像这样使用它

pod'FBSDKCoreKit',:git =>' https://github.com/facebook/facebook-objc-sdk.git',:branch =>'master'

然后运行pod install,这是facebook SDK上的错误。

本文收集自互联网,转载请注明来源。

如有侵权,请联系 [email protected] 删除。

编辑于
0

我来说两句

0 条评论
登录 后参与评论

相关文章